Bug 801875 - New Console, my applications tab: Cannot select App URL from App list or open in new tab
New Console, my applications tab: Cannot select App URL from App list or ope...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 12:47 EST by Nam Duong
Modified: 2015-05-14 21:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-03-09 12:47:04 EST
Description of problem:
This bug is based on user's feedback: 
https://www.redhat.com/openshift/community/forums/express/usability-for-new-console

It is confusing that the App URL is not it's own clickable element, but is merged with image and App Name and will actually take the user to the application's context rather than the Application's URL.
Comment 1 Yujie Zhang 2012-03-11 23:29:16 EDT
Verify this bug on devenv_1658, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.